Subject: Re: bug#65433: 30.0.50; android-notifications-notify crashes Emacs

From: Antonio Romano <[email-masked]>
Date: Tue, 22 Aug 2023 01:16:22 +0000

Can confirm that it now works. Thank you for the feature and the fix!